"Hitmarkers"
{
	"0" //default one
	{
		"Path"		"unloze/hitmarker/hitmarker_nano"
		"Name"		"Skin 1"
	}
	"1"
	{
		"Path"		"unloze/hitmarker/hitmarker_guc"
		"Name"		"Skin 2"
	}
	"2"
	{
		"Path"		"unloze/hitmarker/hitmarker_es"
		"Name"		"Skin 3"
	}
}
